Skip to main content
POST
Create bank account

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Path Parameters

partner_id
integer
required

The partner ID

Example:

1

Body

application/json
account_number
string
required

Bank account number (max 255 characters). Must not be greater than 255 characters.

Example:

"1234567890"

can_send_money
boolean
required

Whether money can be sent from this account.

Example:

false

bank_id
integer
required

Bank ID. The id of an existing record in the banks table.

Example:

1

Response

Created